{
  "navigationBarTitleText": "我的",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "custom-tab-bar": "/components/CustomTabBar"
  }
}